$(document).ready(function(){
	update_position();
	$(window).resize(function(){
		update_position();
	})
	$(".menusectitle").click(function(){
		$(".secnav").hide();
		$(".dqtitbg").addClass('menusectitle');
		$(".dqtitbg").removeClass('dqtitbg');
		$(".secdqtit").removeClass('secdqtit');
		$(this).addClass('dqtitbg');
		$(".child_"+$(this).attr('menu_id')).show();
		
		$("#nav_title").html($(this).attr('nav_title'));
	})
	$(".sjtitle").click(function() {
		$(".secdqtit").addClass('sjtitle');
		$(".secdqtit").removeClass('secdqtit');
		$(this).addClass('secdqtit');
	});
	
	$(".default_select").each(function() {
		var choice_menu_id = parseInt($(this).attr('menu_id'));
		click_menu(choice_menu_id);
	});
	
})
function click_menu(menu_id) {
	$(".menusectitle[menu_id="+menu_id+"]").click();
	var url = $(".menusectitle[menu_id="+menu_id+"] a").attr("href");
	main.location.href = url;
}
function update_position(){
	 var global_height = $(window).height();
	 var global_width = $(window).width();
}
